package com.zhongshu.card.client.type;

import lombok.Getter;

/**
 *
 */
public enum LoginType {
    Web("Web端"),
    Xcx("微信小程序"),
    GateWay("网关"),
    ;

    @Getter
    private String remark;

    LoginType(String remark) {
        this.remark = remark;
    }
}
